Gå till huvudinnehållet
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 Switch
SKU: ES350024

Zyxel ES3500-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Zyxel ES3500-24 Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Koppar-Ethernet-kablage-teknologi
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Ja
Antal Gigabit Ethernet-kopparportar
24
Antal combo SFP-portar
4
Adresstabellens storlek
Webbaserad hantering
Ja
Produktfärg
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
MAC-adressfiltrering
Ja
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
ES3500-24
GTIN EAN UPC
0760559119409,
Kategori
Nätverkswitchar
Varumärke
Zyxel
Produktnamn
ES3500-24
Produktserie
Sålda marknader
CA, US
Datum tillagt till systemet
2012-07-07
Produktionsdatum
Produktkod
ES3500-24
Hastighetsbegränsning
Ja
Konsolindata
RS-232
MIB-stöd
RFC1213, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Multicast-stöd
Ja
SSH SSL-stöd
Ja
Zyxel ES3500-24 Switch